<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Button10.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABcAAAAXCAYAAADgKtSgAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAdFSURBVEhLddJ5VA74HsfxX096nopKlAxCJsZNO5GoEG5kbGlDoRrbJSUqSWV6WtBuS3sUTbbH
        0pMW2a5RyRZlayy3jOXYxtIYN/O+jzvnOvfcM/eP71/fc17f7/fz+4lRc4T4XKM9JWLq4m7Ceb6asPcQ
        6nbukgETFmkGL4wZrIzeNaVpW5n/i1zF8o6MUr+n67ZPvDI3sn+Zg4/G4ukrDA0dfaSS0V5CTP5OQ4zx
        URP9LYXoN0z8Af837jRP9Jjsr7NyfabrRWVd5vvbj87w6PV1nr69w/N3d3ny5hZtr67R0l7L4b+nvA3e
        MuaM83wtXxWu+39xew814RqoZewdOqBUcS7tt/bXzTx7d4e2103cfVrPzfZztPzjNLfbznLvcT2PXjWp
        +ndpV/VLa+Qds4L6bJ0YIDFy8P6TzVVR9A+Mtjp+9sYBWp9f5dK9Smpa9nLsch6KC1koGrJQXsnh5LV8
        zl4r4Nz1Ii7cLON6Wy1tb25SeakQv0jTPNUFhp9j6WumisXOQ4gxXqKnb/jgshNX9nHx4WmONeykqDyW
        3PRA9gVN49CiSZStmkbejsUUVcaiOL8FZX0ayoZUjtenUnk5n6Yn9Rypz8Z9lfFmVd7aJsP/wNWnBOoH
        FVQlfVS2KCg4lUDGsVC2RszkpFk/6uyMuDzxK5qm9KHew5T8uBkk7w8ipzyMvdXrKDm5jsLyCLLLY1A2
        HyPjQEin1fiubmN8hJpw8BYmYenTLhU3FpFaEcWmg0uIzZnLbh9bmp37cjPgG34KM+PnDUNpXTOMnOgJ
        xBRPR753JvGFnsjzvVmVPhP/pCmE5y9jz/lClsbbVjnOVeshpi3VXb35YHhHbHkUYcXeRJXMJmKzC9We
        5jxYPISHiRY8zrHiTYk59ek2JKRNZXvtbDJrxrG2YDS+yQ7YRdkwbt0IvDaMY8OBGOKKl32cGKA5QQTE
        Wimjj0QSuNuHlfkurC0cT9L64fzk+w2/xP6Ft0XD+GeVJZ/OmqPYYU18ng+KK6vZ1+DFZqUTiwtGMSnF
        Hveo0XivH4lfljvyYxtU2Rt9L4IyJ94IP7qGRYVurCgczaocC3YHDeLKwt4cihzEgU39ubzbkMcn+pG9
        y468ynDq7m3hcONSck5NJeqAA97bHPFcb4NvvBV+2ZOIrY7GX255RHikWL8IKJvHvDwHArKM8U/RZ2Gw
        NVPXuuOUGMGstDBCkl2Rx/QmNNmCquY07jwtoPp6OKV1niRWTMBn+1imR/bHK7EvvrkOLFEsYHa8yS0x
        LFT2q+mG3jjEd8drs8BF3gvNuDx6ZTezoPwZ2669p+RmKyHZEXhEGJNc5sH+OtUv+TGE1BOzCdnjiEfi
        UNxjNPk2QYJjgj5DVIvYrVb/WQxdIZ7rBAmsowU+yRJGJbohS7qLWV47wUfbKG58z5l2yKzNJqd0GmUH
        5/F9lhPRO5xZv92GlOQhrEswIGCrBO8dKidGoBsisF0pmoXtCkmLsQoes0ngla6FmXwN+rGN9M28yPS9
        N5DXPGZz7S3kJYG03oik8+VRbv8YzNUqV1qqLLhfZsrOHH2C9kkILFHDIUUwMFZgv1z9iLBZ1KV8aJwa
        LumCmSkGdF+7ny6hLcgS72CS/Yi5h17iV6wgdfdUPtxaD0+y4cEauO8Gl6xp3W+KvFSHdTUSVirUGKfa
        3lIuGOGnES2svKTBI2LVPrpuk2Cb6IBYeZiuIQUYRuWim1COfkY7zhnbUR61UoG+dLZ48VuTIzSY87ti
        CCey+7OxQoeky1KCKyS4FgvswtU7rb00nMQgF+nAEcvVG6fsVGd0qgWjkpxUrz+QJTsH4JlhyeAEf6Zv
        mUFrtRk028MFCzg5FA6Z8iHLlNycr4iv12Xb3a6sPivh2xKBzSLpMRsvDT1hPFYqGTBOusQtVcKyIxrE
        VErY3tCF/EtdyD3fhbjDMiJztTlc2Jf7+wfzruxrOnZ/zaOtppxLGUTKvp6kN+ux65EeUc3quCapd5i7
        SyfaemoI0ctOKgyHS/Vt52kUrqnuQtHrbvzwqgeKl/pUvDBA+bAbJXUyUg9qk5anS9EuA/bs1Cd9hy7y
        PXqkn9Gj5Ik+pZ16qlg0sQ+UbRw2S6pp66XCVbAwsJWKHrYyk/EhmmVpN7tTjSE1nww53WFEXYcB558b
        obxrREm9Abmne7KrVodd57TIvarD4Zc9OEEP5HW6uIRoZ1p6yHpazJEJS1V9wXWtZGKYu+bAv67tuiPy
        iO7vFe+NuIYxLfShudOUpg4zGn8xo+6FKQ2v+nHlgwGXVahCdV3oD3ofJgRpx1h5axp+hv9TX3A963/j
        YqSfdneHQK05c+K6nUlS9vx0/EEfrv5qThuOPMOFe4yk8Z0pR1sN2XhIp3Pmhq5HnZZoT7b309Ky8tH8
        An8e8Ge4GLVAS6Ia0Gv832Ru08Nkyb5yvVP+Cf3a/ONNXvon9L43P65rxYxwaaxrsGys81ItvbHfaavZ
        L9QS/4v/C4yJTF7Wy4jeAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Button11.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABHNCSVQICAgIfAhkiAAAAAFzUkdCAK7O
        HOkAAAAEZ0FNQQAAsY8L/GEFAAAH3UlEQVRYR9VXeVSU1xWPSU6apE21jU3apItJmg0KR5iNxVSNgKd6
        ILEGJUYMODsQjGhAMOWQ0URTRUhFWQSUWZlBQBnZl2EdYABBEFE2lyAiCT2gDhi223vHmRzicRjyZ+ec
        33nzfd/73v3d37vL+x577P/h5xQot3MNUkveCVG3uIoyR1h8xSRHqBx3EapG3IIyDSyhMs6ZJ33X3lfz
        lC1/mHzZRltzfnzO4ivtVwRnNqyPODN6QHl+WqHrB61hAErahqDg/CDk6q9DatEVkMiapjdG549xhKpR
        F7Ey1omr+MujjDC2y70YPDksiAB6GfD3EPXdhLMXZ8vah6D0whAUt92CIjSc33ITtE0PkIc413zTdF9T
        ex0i0xsn3cVqI0ekTGEIlEstxphcuTsqZlwQAZZQ8c+VoRpjTt11qOi4DUSAvH5A4BYUtAyaDJ9FNXIb
        voXs+m8hS/9gJDJ0PzxFP+kiVN5hCpUfojPLXUSquwc07WCTAHtbxvM4eVSp64PKi7ehvGMIFx0AaVkP
        pBR0QXpxN2TVXkNCt6C49ZbJYA6S0NTdgExUQFl9DdQ4apsGIa2kBzx3ZxuZfDl8rbkwq8BnNgmwRMo9
        oQlVE7qLw3AU5feJzJt2FWfOYrCBq1hlgotIOeMepLq/dX/R2OHT7TNaJEGqkArp5f0Qp70MX6g74PCZ
        LjhZ3gfH8y9DalkfSCuv2iaAQdev0PWC/1dF0+5BmdMckQrcgtT3mTxFH0Mg5Vj2lCHQLKagQkIaV7HC
        GBxfOZ5UeAWSinthf1YnRKs6YK+iHWLUFyGxqAci5RdAZosAQ5D87IogtTH4m8op9HpqXYQWfPbmA1uo
        +K8rV/Nba9HrIFb8hi1QRWGK3t2ZWDd1qqIfDuV2QRQS2CO7AJ9ltJlAW8PgKWatZgGlHXoNKO+s3/7S
        af+DFSMboouG2AJlzUJSx2m76iWM/vxVoRpIL+0xqREhbYPdp1pNBLL0NwADcsLqWgyB3IGCZHVY7ne8
        2JoSYVxdlnfUuRoWXyZfCAGawxEp/uURdvoHqe4qHMi+BOFoeNfJVghHIpQl8xLgYMUjApv3lUp3JBr2
        fJrcLPb/WrfLVajavRACDL5c5LnztDG9rBcOYQCavEcCYWYCuY0D8xNw9Jf+kgisj8zj+n1euGpjTAnT
        I0LjwOZJX7FFgCNUvLcyNGtcVtFnSkl1LeE6qLGW0HVuwwDkYX1g8eXWt4CMsAJVf7Jl7OHn1AeI+EIx
        7/q0CFugGLcAi8iktYWdAjW/+zlkfX01T9hUk4wZekZMaOwegfor30P1pWGsisNQ1TkMp7AicsTKMWeu
        7K+2jOt0V5+eO8eZL99gsxLShIbu7+FEaZ8pjSygcksleEVI5r25BckqCYBFZW0Db+g6h3//Y0Piy3xM
        amIRs56KjyBAQaRtGoDVoZoZJgabLc/peUwMPH70XA+3unNoTXnH7dd0Ot2TeKZIe0BA+uf5CaDsFgWS
        S3qhHLuhuvoqElAD9vzMuW3W2kIBca1LJOrLadWdw59UdQ75JORc8nQRqyaoMVHlnJeA/vLDW9ADKkyp
        PFRhV3LdJFukHMPitIPzkfzX1hbyjTVsPpB9paH20u3Es4YbkpWfZg97RpybZGOLtpkFtV3fQVpZPx48
        Bk1KHMdmcqzQjIJu+BL7+iZJsRF7xD1cMMOJK19jIcOIKF28Kqpm7z8k+jvalpsD4anN19xCsqY8wrWT
        3l+UAR7f9DYJUNTT4UNd3Q+FeAA5ic2FOtwnJ85DUHIz7ExvBQl2uRjseIGxVdOeu3LHmALFfY5YDS7B
        2cAJyaFxli1Uz64KOzO1YV8F+MXWg3to9h1noXKrTQKUbgnarhkKGD9J4XhGRS8czOmC0NQWECMBYWIT
        CI43mf6HIRkqueGn2kB8rAG2xdbAln9Xw9bDNbAtvhE+iquHzYfrYV00ei9QDNo6uC4ioyfLuunQMbrM
        awfHcVNcJDaYcXF81RTV98+xxQalNAMfCXCPGWB7ggECjjbOgQH8v2lAww3otR780Li3pIKMjztsOuSB
        3v8C8fijVKCbT1OUYku+9/r6iPV4Tafb15far1nt9HFSoZtYOcE7UjkVjSSi5O2wI+28SY3Aowb4GI36
        xzfA1vh6BBGoB78jelgbVTjD5Cvu2b0vIelfQCxBPIt4ci6JRWZmz5ECdh98FYjXyxBvIP6GcEa4LLX3
        2OK4+YiWLZBOeOFZb8vBiln+f/QQnNQEwaataYYAJOB7sAq8Igum8dvhrnNAav2Ljt7v4vvU0F5GUPmm
        QvTMXCVM3tMDxw8TPjNPfBXHtxCOCCbCHbEasfapZxZ/8DLLb5/9hi9LnLelXGPyMoxMruwHJD/N5ElH
        nQNOdNm9ty/phbfXvI/zlyPsEK8hqNG9iFiCIBV+shX0VfMrBB29/oAwyY+wNy/CxnGFmYQXjusQ3ggf
        80hbthZB3r6DcEGQcqQgKbkM8RKCvhWoflAs/ORn2QYLCarhxJiUeNO80HIcSQ06nLqZCREpAilERlkI
        J4QDghSkpkWll5yyGJ/3E86yHc/hC6QGSUZ7R4oQGVKFCL2NIGlJIQL9J4PkLcm9DPFHBDnyPIL2nbwm
        Rxf8e8L8EqmyxEyIgohI0cLklQV0TffpucUg7TN5+8i0WzCLhyaSB7QgkaNUItB/At3/WR7+D7Ub+FaT
        iRMyAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Button8.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKTSURBVDhPbZRpTqJBEIa/A5BM4lU8lckkc4BJTLyE
        CT/kEhpGMCMBA4gsAVlUNgFZBUQFQRZT00+FZgadH2+a7q/rqbequ3FWq5WDPj4+NnK73S6j70a/jOpG
        sh6Zs+6ycSLiWP0PtO/xeOTi4kLq9bq8vLyISaQjc9b5boD7ALdg1pH5+M3o0OfzyWQyUcByuZT5fC6z
        2Uze399lsVjo+ng8ltPTU4CHRjtbzsjAh8vLS91MEIDpdKp6e3tTkQQBJhH7iduCmYWfZ2dnCmLjZwBO
        rF5fX7Vk5iSlEuIB4shFD9hESdYBm20gLnHCCOj5+VlGo5G6fHp6kqOjI4AuYHuhUEhMqfrRQmwAcBzs
        7u7qCATAYDCQfr+vVQQCAWB7wPy1Wk3Ls04AEQAct4AQv4fDoYIeHx+l2+0qvFQqAfMD6wBBNisBn0EW
        hhtAnU5HWq2Wjr1eD1gH2JxSHh4epNFo6F26v7/X3llHdiRBpVJRJ3d3d3JzcyOFQsHC5uqMkprNplSr
        VVW5XNbsBP8LZF4sFuX29lYh2WxWgZiwzvwEY5+NiKyInnAgFshvgvP5vFxfX0s6ndbkuVwO2G89zfPz
        c3XBJkRWq3a7rf0EyEhgJpORVColiURCS/T7/ZvTdHFPWMQuGT+LFnC/6KuFXF1daRX0eHPPTDbc7Xu9
        Xr0OOEomk1+Ei3g8LrFYTJ8RJdKGk5MTffT6AkxGx1wJfZvBYFB7x4kRZAMJjkajEolEVPSTK7G+rH/f
        JjBzSYHtACQT5ZKVMnAZDod1ZA6E0o6Pj7/+a1AmMFOiY2420AN6wMOnd7wOAIzMWV/36MCsb/+fWWeU
        am6+Y8rUx2/0gyfC/THSe7Ses+4yp+yYQ9uC/QEhBoqlcIAGYwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Button9.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKQSURBVDhPbZRpTqJBEIa/A5BM4lU8lckkc4BJTLyE
        CT/wEhBHMSMBwo7GBXBF2VFAcUFlTU09FZoZdH68aXqpp97qrxpvOp16aDabLeT3+32q76pfqqpK5iNz
        1n0uTkQ8p/+B1re2tiQej0u1WpXn52fRRDYyZ519Ba4DXII5R7r5TbW5u7srg8HAAJPJREajkXx8fMhw
        OJTxeGzrr6+vsrOzA3BTtbLkjAxspNNpO0wQgPf3d9Pb25uJJAgwiThP3BJMF37u7e0ZiIOfAThxenl5
        sZKZk5RKiAeIIx93wCFKcg44jDscMAJwenp6kn6/by4fHx8lEAgA9AFbi8VioqXaJhDABJB5dXXVRpIA
        QAB6vZ50u12rIhKJAFsDFq5UKlaeKwEQATgFhvhNsoeHBwN1Oh25u7sz+NXVFbAwsDYQ5LK6gH9hDohz
        QO12W5rNpo339/fA2sBGlFCv16VWq1kv3d7eys3NjTlxztzIGk4uLi7k7OxMSqWSg43MGSU1Gg0DoOvr
        awv4DGOOi/Pzc4Ocnp4aEBPOWZhgLvPy8tJEVkRJzhG/uSOCi8WinJycyNHRkSUvFArAftvX3N/fNxcc
        QmRF3CMwxlarZXsEHh8fy+HhoeTzeXMaDocXX9NHn7CIXTI6UTq9xeicOEg2m7UquONFn2lW3K1vb29b
        O+Do4ODgi3CRy+Ukk8nYM6JEyg6FQvbo7QVoZk9bwt5mNBq1uyuXyxbkAglOpVKSTCZN3CctMW/Wv28T
        mDYpsBWAZKJcslIGLhOJhI3MgVBaMBj8+q9BmcC0RE87G+gGd8DD5554HQAYmbM+v6MNXV/+P3POKFU7
        39My7fGrfvBE6B+V9dF8zrpPv66nH20J9gfsaIqc9RytcgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="AxWindowsMediaPlayer1.OcxState" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACFTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5BeEhvc3QrU3RhdGUBAAAABERhdGEHAgIAAAAJAwAAAA8DAAAAtwAAAAIB
        AAAAAQAAAAAAAAAAAAAAAKIAAAAAAwAACAAAAAAABQAAAAAAAADwPwMAAAAAAAUAAAAAAAAAAAAIAAIA
        AAAAAAMAAQAAAAsA//8DAAAAAAALAP//CAACAAAAAAADADIAAAALAAAACAAKAAAAZgB1AGwAbAAAAAsA
        AAALAAAACwD//wsA//8LAAAACAACAAAAAAAIAAIAAAAAAAgAAgAAAAAACAACAAAAAAALAAAAwAcAAGEC
        AAAL
</value>
  </data>
</root>